Вы находитесь здесь

Форум

POL just will not work anymore.

Автор Replies
flatiron Monday 24 September 2018 at 10:39
flatironAnonymous

Whenever I try to set up a program it keeps giving me errors saying WINE has crashed, even before I start to install the program.
Then it finally gives me some stupid error saying wineprefix"blahblahblah" does not exist error in POL setup window shortcut creator fatal error.....
 
The version of WINE used does not seem to matter.

Why, I mean, this used to work. Now it doesn't for no apparent reason?
 
Tutul Monday 24 September 2018 at 18:43
Tutul
Moderator

As always, please be more precise, can you post some log here ? We can't juste help people without any details

Don't forget to read this before


Gentils modérateur dans mes bon jours - Attention, à tenir hors de portée des enfants. En cas de contact, veuillez immédiatement rincer à l'eau clair. Peut provoquer des sueurs froide !
flatiron Tuesday 25 September 2018 at 8:24
flatironAnonymous

Well, the problem that was causing the errors is that for some reason wine 32 is no longer installed with wine. Keep in mind I got this error whether I was using 32 or 64 bit versions of wine....

 

This makes no sense to me though. Through POL I installed the 3.14, 3.15 and 3.16 version of WINE 32 and 64. But for some reason I had to manually, through a terminal, install wine 32 with "sudo apt-get wine32".

 

Why?

Anyway, after doing that the errors went away.

And now TLJ no longer works though. It used to work with a few bugs. But it worked.

Now I get this weird error "D:\ra\engine03\DX_module\surface.cpp 468"

 

Also, I tried installing DX9, but it sticks on this twirly thing and never installs

flatiron Tuesday 25 September 2018 at 10:40
flatironAnonymous

STALKER SOC no longer works either. Now I get an xray engine failure screen that I cannot read and can only see in the pop up from the dock bar or whatever it is called. The box the error should show in is beiged out. Just solid beige.

These games used to work. So something has happened with POL or WINE.

Any idea what happened?

booman Thursday 27 September 2018 at 20:57
booman

I think PlayOnLinux requires a Wine installation before you actually start using it.  Installing 64-bit and 32-bit is important because PlayOnLinux can use both and depends on the default prefix too.

I've always installed Wine, PlayOnLinux, 32-bit libraries and xterm

Then PlayOnLinux is happy and runs great.

If your games used to work and suddenly stopped, something changed on your system.

Did you accidentally install a Wine update in your Distro's updates?


† Booman †
Mint 19 64-bit | Nvidia 415.25 | GeForce GTX 1060
Linux for Beginners | List of Linux Games | My Games
PlayOnLinux Guides | PlayOnLinux Explained
dexMilano Saturday 29 September 2018 at 19:17
dexMilanoAnonymous

I had similar problem after upgrading Ubuntu from 16.04 to 18.04: everything used to work, now POL starts but any configured application stucks.

Вы находитесь здесь: Index > PlayOnLinux > POL just will not work anymore.